local sendemail = require'./smtp'
local message = require'smtp-message'

--local mymsg = message.plaintext('A Subject', 'A plaintext body of a message.')
local mymsg = message.plaintext_html('An HTML email with plaintext alternative', 'Please open in an HTML-capable email client. Get with the 21st-century.', [[
  <html><head></head>
  <body>
  <h1>Piazza Optical</h1>
  <h6>How... manipulative of an ad this is.</h6>
  </body></html>
  ]])
sendemail({
  message=mymsg,
  from='brian@sakal.us',
  to='briansakal@gmail.com',
  host='sakal.us',
  username='brian@sakal.us',
  password='buginoO1$',
  ehlo_host='piazzaoptical.com'
  })
